{% extends "base.html" %}
{%load static%}
{% block content %}
<div class="container">
    <div class="row default">
        <br>
        <br>
        <br>
        <br>
        <br>
    </div>
    <div class="row">
        <div class="col-lg-9 responsive">
            <img class="rounded-corner" id="home-pict" src="https://scontent.fcgk4-2.fna.fbcdn.net/v/t1.0-9/42059000_2225909457653072_3697286793914220544_n.jpg?_nc_cat=101&oh=2b520c2a707f063a039f1c5c17496d36&oe=5C21A05B" alt="This is a picture of me">
        </div>
        <div class="col-lg-3">
            <h1 id="welcome" class="headings">WELCOME.</h1>
            <p id="rounded-box-home" class="content">
            It's me, Adiva ,an Undergaduate Computer Scienece Student in Universitas Indonesia. I am 19 years old and i'm still learning new things about web design!
            <a href="{% url 'lab_10:display' %}"  base="content" id="base-text">Subscribe me>>></a><br>

            <h2 id="story" class="headings">story</h2>
            <a href="{% url 'lab_1:index' %}"  base="content">Click to see : Story 1</a><br>
            <a href="{% url 'lab6:index' %}"  base="content">Click to see : Story 6</a><br>
            <a href="{% url 'landingpagelab9' %}"  base="content">Click to see : Story 9</a><br>
            <a href="{% url 'lab_10:display' %}"  base="content">Click to see : Story 10</a><br>
            </p>
            <a href="{% url 'lab4:about' %}" id="base-text" base="content">Get to know me better>>></a>
        </div>
</div>
{% endblock %}